#newslist ul{
    display: flex;
    flex-wrap: wrap;
}
#newslist li{
    margin: 30px;
    width: calc((100%/3) - 60px);
}
#newslist li .border{display: flex;flex-direction: column;}
#newslist li .border .photo{
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
#newslist li .border .photo a{
    display: block;
}
#newslist li .border .photo a img{
    display: inline-block;
    width: 100%;
}
#newslist li .border .news-info .news-bottom h3{
}
#newslist li .border .news-info .news-bottom h3 a{color: #242424;display: block;padding: 10px 0;text-align: center;font-weight: 400;font-size: 20px;}
#newslist li .border .news-info .news-bottom .describe{
    height: 64px;
    overflow: hidden;
    color: #888;
}
#newslist li .border .news-info .news-bottom .list{text-align: left; padding: 15px 0px;}
#newslist li .border .news-info .news-bottom .list a{color: #ccc;position: relative;}
#newslist li .border .news-info .news-bottom .list a::after{content: "/"}
#newslist li .border .news-info .news-bottom .list .date{display: inline-block;vertical-align: baseline;color: #ccc;}
#newslist li .border .news-info .news-bottom .more{display: block;width: 96%;text-align: right ; color: #ccc;margin-top: 10px;}
#newslist li .border .news-info .news-bottom .more a{color: #ccc;transition: ease .3s;display: inline-block;}
#newslist li .border .news-info .news-bottom .more a svg path{
    stroke: #ccc;
}

#newslist li .border .news-info .news-bottom .more a:hover{
    animation: 1s arrow;
}
@keyframes arrow{
    0%{
      transform: translateX(0px);  
    }
    25%{
        transform: translateX(10px);  
    }
    50%{
        transform: translateX(0px);  
    }
    75%{
        transform: translateX(5px);  
    }
    100%{
        transform: translateX(0px);  
    }
}
#describe .article-info ul li b,#describe .article-info ul li b a{color: #ccc;}


@media screen and (max-width: 768px){
#newslist li{
    margin: 15px;
    width: calc((100%/2) - 30px);
}
}
@media screen and (max-width: 480px){
    #newslist li .border .news-info .news-bottom h3 a{font-size: 22px;}
#newslist li{
    margin: 15px 0;
    width: 100%;
}
}